Subject: The IETF and ICANN

From: "Jim Fleming" <[email-masked]>
Date: Fri, 9 Jul 1999 07:50:57 -0500

@@@@ http://www.ietf.org/html.charters/poisson-charter.html

- Discuss the relationship between IETF and ICANN. Should the IETF be
participating in ICANN at all? If so, as part of the ICANN PSO? Under which
conditions?

An RFC detailing the position will be published if the WG decides that the
IETF should not be part of the ICANN PSO. RFC on proposed ICANN PSO bylaws
will be produced if the WG consensus is in favor of joining the PSO.
Furthermore, in the latter case an RFC will be produced that describes how
ICANN PSO officers (on behalf of the IETF) are to be selected.

@@@@@@@@@@@@@@@@@@@@@@@@@@@@

Jim Fleming

http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/03_23_98-2.htm
http://www.unir.com/images/architech.gif
http://www.unir.com/images/address.gif
http://www.unir.com/images/headers.gif
http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt